select * from VrstaZaposlenika
select * from Zaposlenik
select * from ProdajnoMjesto
select * from Proizvod

-- a) Ubacite dvije nove osobe.
insert into Zaposlenik
values ('1234567890123','Miro', 'Miric', null, 1, 1),
		('1234567890000','Iva', 'Ivic', '1234567890123', 1, 2)

-- b) Postavite da je prva voditelj druge, a druga vodi prvo prodajno mjesto
update Zaposlenik
set NadredjeniOIB = '1234567890123', ProdajnoMjestoID = 1, VrstaZaposlenikaID = 1
where OIB = '1234567890000' -- Iva Ivic

-- c) Ubacite jedno novo prodajno mjesto.
insert into ProdajnoMjesto (Naziv, Adresa)
values ('Cetvrti ducan', 'Ilica 50, Zagreb')

-- d) Ispišite sve osobe, sortirane po imenu uzlazno.
select * from Zaposlenik
order by Ime

-- e) Ispišite sve proizvode sortirane po cijeni od skupljih prema jeftinijima.
select * from Proizvod
order by Cijena desc

-- f) Ispišite sve proizvode čija je cijena manja od 10 Kn.
select * from Proizvod
where Cijena < 10

-- g) Ispišite sve različite cijene proizvoda.
select distinct Cijena
from Proizvod